Subject: RE: Transaction Agreement - Opal 5 Year Deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Feb 2001 09:04:00 -0800 (PST)

Thanks Gerald!  I will watch for it.

FYI  I am meeting with the lawyer tomorrow morning regarding ENFOLIO
comments and changes.  I will keep you posted.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, February 28, 2001 4:43 PM
To: Crawford, Ann
Subject: RE: Transaction Agreement - Opal 5 Year Deal

Oops.  I just found the address on the TA.  I will just FEDEX there.

----- Forwarded by Gerald Nemec/HOU/ECT on 02/28/2001 05:42 PM -----

                    Gerald Nemec

                                         To:     "Crawford, Ann"
<[email-masked]>@ENRON
                    02/28/2001           cc:

                    05:38 PM             Subject:     RE: Transaction
Agreement - Opal 5 Year Deal(Document link:
                                         Gerald Nemec)

Ann,  I am going to FEDEX the Transaction Agreement to you for sig.  What
is your address?